| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMEntityReference.hpp File Reference

Include dependency graph for DOMEntityReference.hpp:

Go to the source code of this file.

## Compounds

class | DOMEntityReference
| `DOMEntityReference` objects may be inserted into the structure model when an entity reference is in the source document, or when the user wishes to insert an entity reference. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.